Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04508 Graphics Minor Always Oct 23, 2011, 12:46 Jan 25, 2012, 23:40
Tester -Misc Reporters- View Status Public Platform MAME (Self-compiled)
Assigned To Haze Resolution Fixed OS Windows XP (64-bit)
Status [?] Resolved Driver simpl156.cpp
Version 0.143u7 Fixed in Version 0.144u7 Build 64-bit
Summary 04508: charlien: Little graphic garbage
Description You can see a zero in the upper left corner
Steps To Reproduce
Additional Information Posted by jasd:
http://www.mameworld.info/ubbthreads/showthreaded.php?Cat=&Number=267037
Flags
Regression Version 0.141u4
Affected Sets / Systems charlien
Attached Files
png file icon 0000.png (21,083 bytes) Oct 23, 2011, 12:46 Uploaded by Scagazza
Scagazza
zip file icon charlien.zip (642 bytes) Jan 25, 2012, 18:40 Uploaded by Haze
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.07839
Tafoid
Administrator
Oct 23, 2011, 15:02
breakage on 3/23/2011 - r11934-r11946
User avatar
No.08086
Haze
Senior Tester
Jan 25, 2012, 18:42
it only initializes 0x1400 bytes of spriteram (as do the other mitchell games)

nothing seems to make use of more than this, the official data east ones on the same hw type initialize 0x2000 (but seem to limit at using half of it) so I'm guessing that the actual ramsize is 0x1400, or at least, the limitation of the sprite chip.

see diff.